Celebrating 7 Years! Get up to $30 off GeneratePress Premium!

[Support request] Warning: array_merge(): Argument #4 is not an array

Home Forums Support [Support request] Warning: array_merge(): Argument #4 is not an array

Home Forums Support Warning: array_merge(): Argument #4 is not an array

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #493125
    Randy

    I’m in the process of moving “all” of my sites from Canvas to GP, and have successfully done so with several sites without problem. On the latest, however, WP puts up the following errors at the top of the page when trying to activate GP:

    Warning: array_merge(): Argument #4 is not an array in /home/account/public_html/wp-includes/widgets.php on line 1159

    Warning: array_diff(): Argument #2 is not an array in /home/account/public_html/wp-includes/widgets.php on line 1160

    Warning: Invalid argument supplied for foreach() in /home/account/public_html/wp-includes/widgets.php on line 1162

    Warning: array_merge(): Argument #1 is not an array in /home/account/public_html/wp-includes/widgets.php on line 1170

    The site is WordPress 4.9.4, latest GP, and this is before I even attempt to activate GP Premium. On this site, if needed I can create an account for you to poke around and see what’s up.

    GeneratePress 2.0.2
    GP Premium 1.5.6
    #493262
    Leo
    Staff
    Customer Support

    Hi there,

    Can you test with only GP premium activated and all other plugins disabled?

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.